/* CONTAINER */

.form-container {
    background: var(--white-color);
    padding: 45px;
    width: 100%;
    max-width: 600px;
    border-radius: 16px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* HEADINGS */

.form-container h1 {
    margin-bottom: 25px;
    text-align: center;
    font-weight: 700;
    font-family: "DynaPuff", system-ui;
    font-optical-sizing: auto;
    font-style: normal;
    color: var(--primary-color);
    font-size: 30px;
    display: none;
}

.form-container h2 {
    font-size: 22px;
    margin-top: 30px;
    margin-bottom: 12px;
    border-bottom: 1px solid #eee;
    padding-bottom: 6px;
    font-family: 'Raleway', sans-serif;
    color: var(--tertiary-color);
}

/* INPUTS */

.form-container input,
.form-container select {
    width: 100%;
    padding: 12px;
    margin-top: 6px;
    margin-bottom: 16px;
    border: 1px solid #ddd;
    border-radius: 8px;
    transition: 0.2s;
    font-size: 14px;
}

.form-container input:focus,
.form-container select:focus {
    outline: none;
    border-color: var(--primary-color);
    box-shadow: 0 0 0 2px rgba(76, 175, 80, 0.15);
}

/* RESPONSIVE */

@media (max-width: 480px) {
    .form-container {
        padding: 25px 20px;
    }
}

@media (max-width: 1200px) {
    .form-container h1 {
        display: block;
    }
}